{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "35b5cc857252cd5ecd03",
  "position": {
    "x": 0.51598467988603147,
    "y": 0,
    "z": 8000,
    "height": 1999.9999999999995,
    "width": 1916.3274731733472,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "导航栏",
    "groupMode": "ScaleMode"
  }
}